.quick-compare-text-content h3 {
    font-weight: 500;
}

.quick-compare-text {
    font-size: 17px;
}

.quick-compare-item {
    display: flex;
    align-items: center;
    gap: 2rem;
    width: 100%;
}

.quick-compare-text-content {
    width: 50%;
}

.quick-compare-text {
    max-width: 500px;
}

.quick-compare-feature-display {
    width: 50%;
    min-width: 600px;
    height: 400px;
    border: 1px solid var(--border-color);
    border-radius: 5px;
    position: relative;
    box-shadow: 0 30px 35px -20px rgba(30, 144, 255, 0.35);
    background-image: radial-gradient(circle, #dfdede 1px, transparent 1px);
    background-size: 24px 24px;
    padding: 20px;

}

.pipeline-header {
    font-weight: 500;
    color: var(--text-secondary);
    border-bottom: 1px solid var(--border-color);
    padding-bottom: 10px;
}

.section-wrapper.quick-compare {
    width: 100%;
}


.pipeline-side {
    display: flex;
    align-items: center;
    gap: 7px;
}

.pipline-dot {
    background-color: var(--accent-primary);
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin-top: 1px;
}

.pipline {
    width: 100%;
}

.pipeline-item-icon-wrapper {
    width: 50px;
    height: 50px;
    background-color: var(--accent-light);
    border-radius: 5px;
    border: 1px solid var(--border-color);
    display: flex;
    justify-content: center;
    align-items: center;
}


.pipline-item {
    margin-top: 2rem;
    display: flex;
    gap: 10px;
    width: 100%;
}

.pipeline-item-text-content h4 {
    font-weight: 500;
}

.pipeline-item-text-content p {
    font-size: 14px;
}

.pipeline-item-content {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    align-items: center;
    width: 100%;
}

.pipeline-item-header-link {
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    gap: 5px;
    color: var(--text-primary);
    position: relative;

}

.pipeline-item-header-link::after {
    content: '';
    position: absolute;
    width: 0%;
    height: 1px;
    bottom: 0px;
    transition: width .4s ease;
    left: 0;
    background-color: var(--text-primary);
}


.pipeline-item-header-link:hover::after {
    width: 100%;
}

.section-quick-compare-wrapper {
    display: flex;
    flex-direction: column;
    gap: 8rem;
}

.staggered-item {
    padding: 7px 10px;
    border: 1px solid var(--border-color);
    background-color: white;
    width: 200px;
    position: absolute;
    display: flex;
    align-items: center;
    gap: 1rem;
    border-radius: 5px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.12), 0 3px 6px rgba(0, 0, 0, 0.08);
}



.staggered-item-icon-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.staggered-itmes-wrapper {
    position: relative;

}

.staggered-item-header {
    font-weight: 500;
    font-size: 16px;
}

.staggered-items-full-wrapper {
    padding-top: 1rem;
    padding-left: 4rem;
}

.staggered-item-shape {
    position: absolute;

}

.staggered-item-shape.circle {
    width: 50px;
    height: 50px;
    background-color: var(--accent-light);
    border-radius: 50%;
}

.staggered-item-shape.square {
    width: 50px;
    height: 50px;
    border-radius: 10px;
    background-color: var(--accent-light);
    transform: rotate(30deg);
}

.simple-button {
    text-wrap: nowrap;
    cursor: pointer;
    background: var(--accent-primary);
    color: white;
    padding: 12px 10px;
    border: none;
    border-radius: 5px;
    font-weight: bold;
    transition: all .4s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    position: absolute;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.simple-button.one {
    animation: fffloat 3.5s ease-in-out infinite;
}

.simple-button.two {
    animation: ffffloat 5.5s ease-in-out infinite;
}

.simple-wrapper {
    position: relative;
}


@keyframes fffloat {

    0%,
    100% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-14px);
    }
}


@keyframes ffffloat {

    0%,
    100% {
        transform: translateY(-20px);
    }

    50% {
        transform: translateY(0px);
    }
}


.simple-input {
    width: 100%;
    outline: none;
    padding: 10px 5px;
    outline: none;
    caret-color: transparent;
    border: none;

}

.simple-input-wrapper {
    position: absolute;
    border: 1px solid var(--border-color);
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2rem;
    padding: 3px 15px;
    width: 100%;
}

.simple-input-send-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background-color: var(--accent-primary);
    padding: 3px;
    border-radius: 3px;
}

#eve-templete-input {
    font-size: 15px;
    text-wrap: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
}

#eve-templete-input::after {
    content: '';
    display: inline-block;
    width: 2px;
    height: 1em;
    margin-left: 2px;
    background-color: var(--text-secondary);
    vertical-align: -0.15em;
    animation: bbblink 0.9s step-end infinite;
}

@keyframes bbblink {
    50% {
        opacity: 0;
    }
}

.summary-compare-item {
    padding: 20px;
    border: 1px solid var(--border-color);
    border-radius: 5px;
    background-color: white;
    width: 50%;
}

.summary-compare-item.main {
    position: relative;
    border-color: var(--accent-primary);
}

.summary-compare-header-top {
    margin-bottom: 1rem;
}

.summary-compare-object-item-header {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    position: relative;
    display: inline-block;
    margin-bottom: .5rem;
}

.summary-compare-item.main .summary-compare-object-item-header::after {
    background-color: var(--accent-primary);
}

.summary-compare-object-item-header::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: var(--border-color);
}

.summary-compare-items {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.summary-compare-wrapper {
    display: flex;
    gap: 4rem;
}

.summary-compare-item-header h3 {
    font-weight: 500;
    font-size: 24px;
}

.smvl-item-no {
    width: 5px;
    height: 5px;
    min-width: 5px;
    min-height: 5px;
    border-radius: 50%;
    background-color: var(--text-secondary);
}

.smvl-item-holders {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 25px;
}

.section-wrapper.compare-table {
    width: 100%;
    max-width: 1000px;
    overflow: auto;

}

.compare-table-full {
    width: 100%;
    border-collapse: collapse;
}

.compare-table-full th,
.compare-table-full td {
    padding: 15px 15px;
}

.compare-table-full th {
    font-size: 16px;
    font-weight: 500;
    background-color: var(--accent-light);
    text-wrap: nowrap;
}

.compare-table-item-sfv {
    text-align: left;
}

.compare-table-item-ask {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color: var(--bg-tertiary);
}

.compare-table-item-dsfs {
    color: var(--accent-primary);
}

.compare-table-item-sdf {
    border-bottom: 1px solid var(--border-color);
}

.compare-table-item-sl {
    display: inline-flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.compare-table-item-ask.ps {
    background-color: var(--accent-light);
}

.compare-table-item-ask.no path {
    stroke: #6B7280;
}

.sfdd-line {
    background-color: #6B7280;
    width: 13px;
    height: 2px;
}

.ssdsv-box {
    width: 50%;
    border: 1px solid var(--border-color);
    padding: 20px;
    border-radius: 5px;
}

.sfjfl {
    width: 100%;
    display: flex;
    gap: 4rem;
}

.section-wrapper.fgde {
    width: 100%;
    max-width: 900px;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    align-items: center;
    justify-content: center;
}

.ssdsv-header {
    margin-bottom: 1rem;
}

.ssdsv-box.main {
    border-color: var(--accent-primary);
}

.ssdsv-header h3 {
    font-weight: 500;
}

.ssdvs-item {
    display: flex;
    gap: 1rem;
    font-size: 15px;
}

.ssdsv-items {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.ssdvs-item-no {
    width: 7px;
    height: 7px;
    min-height: 7px;
    min-width: 7px;
    border-radius: 50%;
    background-color: var(--text-secondary);
    margin-top: 10px;
}

.sfgksc-header {
    font-size: 19px;
    font-weight: 500;
}

.sfgksc {
    text-align: center;
}

.sfgksc-btn {
    display: flex;
    align-items: center;
    gap: 5px;
}

.sfgksc-sub {
    font-size: 15px;
}

.sfhgwg {
    width: 100%;
    border: 1px solid var(--border-color);
    border-radius: 10px;
    max-width: 600px;
    padding: 20px;
    background-image: radial-gradient(circle, #dfdede 1px, transparent 1px);
    background-size: 24px 24px;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
    justify-content: center;
}

.dgsmql {
    width: 100%;
}

.dgsmql-item {
    padding: 20px;
    background-color: var(--accent-light);
}

.dgsmql-item:first-child {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.dgsmql-item:last-child {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.dqsmql-item-content {
    display: flex;
    gap: 2rem;
}

.dgsmql-half.main {
    border-color: var(--accent-primary);
}

.dgsqml-header {
    margin-bottom: 15px;
}

.dgsqml-header h3 {
    font-weight: 500;
}

.dgsmql-half {
    background-color: white;
    padding: 10px 15px;
    border-radius: 5px;
    font-size: 14.5px;
    width: 50%;
    border: 1px solid var(--border-color);
}

.dsqml-higlight {
    font-weight: 500;
    color: var(--accent-primary);
}

.dsqml-bold {
    font-weight: 500;
}

.section-wrapper.dssd {
    width: 100%;
    max-width: 900px;
}

.section-wrapper.tyfs {
    width: 100%;
    max-width: 950px;
}

.smvml {
    display: flex;
    gap: 2rem;
}

.smvl-half.main {
    border-color: var(--accent-primary);
}

.smvl-header h3 {
    font-weight: 500;
}

.smvl-header {
    padding-bottom: 10px;
    border-bottom: 1px solid var(--border-color);
}

.smvl-header p {
    font-size: 14px;
}

.smvl-items {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin-top: .5rem;
}

.smvl-item {
    background-color: var(--accent-light);
    padding: 10px;
    border-radius: 5px;
}

.smvl-item.no .smvl-item-price {
    color: var(--text-primary);
}

.smvl-item-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: .5rem;
}

.smvl-item-header-text {
    font-size: 18px;
    font-weight: 500;
}

.smvl-item-price {
    color: var(--accent-primary);
    font-size: 14px;
    font-weight: 500;
}

.smvl-prices-items {
    margin-top: .5rem;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.smvl-price-item {
    display: flex;
    font-size: 15px;
    gap: 5px;
}

.smvl-half {
    width: 50%;
    padding: 15px;
    border-radius: 5px;
    border: 1px solid var(--border-color);
}

.section-wrapper.dkvm {
    width: 100%;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.context.dkvm {
    background-color: var(--accent-secondary);
    padding: 4rem 60px;
}

.dkvm-btn {
    display: flex;
    width: 100%;
    background-color: white;
    color: var(--accent-primary);
    align-items: center;
    gap: 5px;
}

.section-cta-dkvm {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;

}

.dkvm-see {
    font-size: 14px;
    color: white;
    text-decoration: none;
}

.dkvm-see:hover {
    text-decoration: underline;
}

.dkvm-cta-bottom {
    display: flex;
    gap: 5px;
    font-size: 14px;
}

.dkvm-btn::before {
    background: linear-gradient(90deg, transparent, rgba(30, 143, 255, 0.15), transparent);
}

@media (max-width: 1000px) {
    .quick-compare-feature-display {
        min-width: 500px;
    }

    .staggered-items-full-wrapper {
        padding-left: 0;
    }

    .staggered-item-shape.square {
        right: 75px !important;
    }
}

@media (max-width: 850px) {
    .quick-compare-item {
        flex-direction: column;
    }

    .quick-compare-feature-display {
        width: 100%;
        max-width: 500px;
        min-width: 0;
    }

    .quick-compare-text-content {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

    }

    .quick-compare-text-header {
        width: 100%;
        max-width: 500px;
    }
}

@media (max-width: 740px) {
    .summary-compare-wrapper {
        flex-direction: column;
        gap: 2rem;
    }

    .summary-compare-item {
        width: 100%;
    }

    .sfjfl {
        flex-direction: column;
        align-items: center;
        gap: 2rem;
    }

    .ssdsv-box {
        width: 100%;
    }

    .smvml {
        flex-direction: column;
    }
    
    .smvl-half {
        width: 100%;
    }


}

@media (max-width: 600px) {
    .dqsmql-item-content {
        flex-direction: column;
    }

    .dgsmql-half {
        width: 100%;
    }
}



@media (max-width: 500px) {
    div:nth-child(1 of .staggered-item) {
        right: 0 !important;
        left: auto !important;
    }

    div:nth-child(2 of .staggered-item) {
        left: 0 !important;
        right: auto !important;
    }

    div:nth-child(3 of .staggered-item) {
        right: 0 !important;
        left: auto !important;
    }

    div:nth-child(4 of .staggered-item) {
        left: 0 !important;
        right: auto !important;
    }

    div:nth-child(5 of .staggered-item) {
        right: 0 !important;
        left: auto !important;
    }

    div:nth-child(6 of .staggered-item) {
        left: 0 !important;
        right: auto !important;
    }

    .compare-table-item-dssa {
        font-size: 14px;
    }

    .compare-table-item-ask {
        width: 25px;
        height: 25px;
    }

    .compare-table-item-ask svg {
        width: 17px;
    }

    .sfdd-line {
        width: 10px;
    }
}

@media (max-width: 440px) {
    .pipeline-header {
        font-size: 15px;
    }

    .pipline-dot {
        width: 7px;
        height: 7px;
    }
}